cancel
Showing results for 
Search instead for 
Did you mean: 

MDM 5.5 SP04 install on AIX with UDB

Former Member
0 Kudos
51

Hello,

We are beginning a pilot project for MDM. This pilot will be on AIX with IBM DB2 UDB. In researching I have found that MDM is only certified or approved to run with DB2 UDB 8. Does anyone know if we can run MDM with DB2 UDB 9?

Thank you in advance for any assistance you can provide.

Mark Mitchell

Accepted Solutions (1)

Accepted Solutions (1)

Former Member
0 Kudos

You might have already seen the Product Availablility Matrix for MDM in Service Market Place.

The PAM give the supported platforms and the MDM Versions.

If not specified in PAM, please create a OSS message for this. Else support will be a issue.

Former Member
0 Kudos

Sorry, I should have stated that I had read the PAM. Was wondering if there was any advance information on DB2 UDB 9 support. Once I get the installation number, sometime today or tomorrow, I will just open an OSS message. Was hoping for a quick answer here.

Thank you for your assistance. This is my first post, so if I've not followed correct protocol, my apologies.

Mark

Answers (0)